Sorry, XD won't run on your OS. To continue you'll have to upgrade. (I meet requirements...)

New Here ,
Nov 17, 2021 Nov 17, 2021

Copy link to clipboard

Copied

Hello,

Im trying to install the free Xd starter pack and I get hit with the error message not meeting system requiremnts. but these are my specs...

Please help.

Screen Shot 2021-11-17 at 11.30.12 PM.png

TOPICS
Installation

Views

22

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines

correct answers 1 Correct answer

LEGEND , Nov 18, 2021 Nov 18, 2021
I'm not sure why you say you meet requirements. How did you check?

Likes

Translate

Translate
LEGEND ,
Nov 18, 2021 Nov 18, 2021

Copy link to clipboard

Copied

LATEST

I'm not sure why you say you meet requirements. How did you check?

 

TestScreenName_0-1637232959312.png

 

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines